Subject: Re: bug#42998: 27.1; gnutls-symmetric-encrypt slow when providing cipher as symbol

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Aug 2020 16:45:28 +0200

Eli Zaretskii <[email-masked]> writes:

>> gnutls.c is a mess if #ifdefs -- does Emacs have a command that lists
>> all the #ifdefs that are in effect at the current point?
>
> I suggest "C-u 1 C-x $".

Thanks, but that didn't really help that much in gnutls.c, apparently.
But I worked my way up in the ifdef/endif mess and I think I put the
init in the right section.

Pushed to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no